LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File rubygem-gchartrb.spec of Package rubygem-gchartrb (Project devel:languages:ruby:extensions)

# spec file for package rubygem-rake (Version 0.8.1)
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# Please submit bugfixes or comments via http://bugs.opensuse.org/

# norootforbuild
%define gemdir %(ruby -rubygems -e 'puts Gem::dir' 2>/dev/null)

Name:           rubygem-gchartrb
%define mod_name gchartrb
Version:        0.8
Release:        1
License:        X11/MIT
Group:          Development/Languages/Ruby
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  rubygem-rake
BuildRequires:  rubygems >= 0.9.4
Url:            http://code.google.com/p/gchartrb
Source:         http://gems.rubyforge.org/gems/%{mod_name}-%{version}.gem
Summary:        Ruby Wrapper for the Google Chart API

Provides an object oriented interface in Ruby to create Google Chart URLs for charts.




gem install --local --install-dir=%{buildroot}%{gemdir} --bindir=%{buildroot}%{_bindir} %{SOURCE0}

%{__rm} -rf %{buildroot}

%doc %{_libdir}/ruby/gems/%{rb_ver}/doc/%{mod_name}-%{version}/